Packages

  • Status Closed
  • Percent Complete
    100%
  • Task Type Outdated package
  • Category core
  • Assigned To Francesco Marinucci (FranzMari)
  • Operating System
  • Severity Critical
  • Priority Normal
  • Reported Version
  • Due in Version Undecided
  • Due Date Undecided
  • Votes 0
  • Private No
Attached to Project: Packages
Opened by gnastyle (gnastyle) - 2016-09-22
Last edited by Luca Giambonini (AlmAck) - 2018-01-01

FS#1714 - openjpeg CVE-2015-8871

Versions before 2.1.1 are affected,
please update

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-8871

This task does not depend on any other tasks.

Closed by  Luca Giambonini (AlmAck)
Monday, 01 January 2018, 17:15 GMT
Reason for closing:  Fixed
Additional comments about closing:  2.1.2 is in our repo
gnastyle (gnastyle)
Tuesday, 04 October 2016, 18:01 GMT
This is a new CVE-2016-7445
http://www.cvedetails.com/cve/CVE-2016-7445/

version before 2.1.2 are affected
gnastyle (gnastyle)
Sunday, 30 October 2016, 10:09 GMT
Ok a new one XD
CVE-2016-9112
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-9112

2.1.2 is affected as well
Wait for next release

Loading...